Skip to main content
POST
Get Sandbox Auth Token

Rate Limit

120 requests per 60 seconds per IP and token per sandbox.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sandbox_id
string
required

Response

Successful Response

token
string
required

JWT token for direct sandbox access

gateway_url
string
required

Gateway URL for direct sandbox operations

user_ns
string
required

User namespace for sandbox access

job_id
string
required

Job ID for sandbox access

expires_at
string<date-time>
required

Token expiration time